/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * degular:
 *   - http://typekit.com/eulas/00000000000000007735c86d
 *   - http://typekit.com/eulas/00000000000000007735c872
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-10-20 19:15:09 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=jgs2owy&ht=tk&f=44512.44514.51549&a=864473&app=typekit&e=css");

@font-face {
  font-family: "degular";
  src: url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
       url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
       url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 200 800;
  font-stretch: normal;
  size-adjust: 110%;
}

@font-face {
  font-family: "degular";
  src: url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
       url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
       url("https://use.typekit.net/af/b6f240/0000000000000000774b907b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 200 800;
  font-variation-settings: "ital" 1;
  font-stretch: normal;
  size-adjust: 110%;
}
